<!DOCTYPE html>
<html lang="en-us">
  <head>
	<meta name="generator" content="Hugo 0.40.1" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Intro | Ant Simulation</title>
    <link rel="stylesheet" href="/ameisen/css/style.css" />
    <link rel="stylesheet" href="/ameisen/css/fonts.css" />
    
    

  </head>

  <body>
    <nav>
    <ul class="menu">
      
      <li><a href="/ameisen/">Intro</a></li>
      
      <li><a href="/ameisen/classes">Classes</a></li>
      
      <li><a href="/ameisen/functions">Functions</a></li>
      
      <li><a href="/ameisen/concepts/">Concepts</a></li>
      
      <li><a href="/ameisen/download">Download</a></li>
      
    </ul>
    <hr/>
    </nav>






<p><a href="https://gitlab.com/ma.reinmuth/ameisen"><img src="http://pngimg.com/uploads/ant/ant_PNG19367.png" style="max-width:15%;min-width:40px;float:right;" alt="Gitlab repo" /></a></p>

<h1 id="ants-simulation-project">Ants simulation project</h1>

<p>This is the documentation to simulate the search for food of ants using an agent-based modelling approach. The project is part of the geogrpahy class <em>Introduction to Computer Science</em> in the summer term 2018.</p>

<pre><code>Term: Summer 2018

Teacher: Dr. Westerholt, René

Department of Geography

University of Heidelberg
</code></pre>

<p>See the project on <a href="https://gitlab.com/ma.reinmuth/ameisen">Gitlab</a></p>


<ul>
  
</ul>

  <footer>
  <script src="//yihui.name/js/math-code.js"></script>
<script async src="//cdn.bootcss.com/mathjax/2.7.1/MathJax.js?config=TeX-MML-AM_CHTML"></script>

<script async src="//yihui.name/js/center-img.js"></script>

  
  <hr/>
  Selina Hauser, Julian Krauth, Marcel Reinmuth </br> <a href="https://www.geog.uni-heidelberg.de/index_en.html">Institute of Geography Heidelberg</a> </br> <a href="https://www.geog.uni-heidelberg.de/gis/index_en.html">GIScience Heidelberg</a>
  
  </footer>
  </body>
</html>

